export default PointCloud;
declare class PointCloud extends Core {
    constructor(ros: any, topicName: any, options?: {
        compression: string;
        colorChannel: string;
        size: number;
        useRainbow: boolean;
        queueSize: number;
    });
    object: Points;
    updatePointCloudGeometry(positions: any, colors: any, normals: any): void;
}
import Core from "../core";
import { Points } from "three/src/objects/Points";
